/* mod pagine interne */

.template__paginaInterna .container {
    max-width: 1600px;
    color: var(--contrasto-c1);
    width: 100%;
    display: flex;
    position: relative;
    flex-direction: column;
    min-height: 80vh;
}

.template__paginaInterna .riga__contenuto {
    display: grid;
    width: 100%;
    display: -ms-flexbox;
    grid-template-columns: 1fr 1fr;
    grid-gap: 48px;
}

.template__paginaInterna .lato__sinistro {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

.template__paginaInterna .lato__destro.scarica__app {
    height: 100%;
    width: 100%;
    background-size: contain;
    display: flex;
    position: relative;
    max-width: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.template__paginaInterna .tasti__app img {
    max-width: 150px;
}

.template__paginaInterna .riga__opzioniApp {
    display: flex;
    grid-gap: 15px;
    align-items: flex-start;
    margin-top: 30px;
}

.template__paginaInterna .riga__opzioniApp .img-fluid {
    border-radius: 15px;
    max-width: 150px;
}

.template__paginaInterna img.icona__qrcode {
    max-width: 60px;
    filter: var(--filtro-contrasto);
}

.template__paginaInterna .tasti__app {
    display: flex;
    grid-gap: 10px;
}

.template__paginaInterna {
    display: flex;
    height: 100%;
    padding-top: 24px;
    padding-bottom: 24px;
    width: 100%;
    align-items: stretch;
    background: var(--base-c1);
    justify-content: center;
}


.template__paginaInterna .lato__destro.scarica__app {
    display: flex;
}

.template__paginaInterna .riga__titoli h1 {
    font-size: 36px;
    color: var(--speciale-c1) !important;
    font-weight: 700;
}

.template__paginaInterna p {
    font-size: 16px;
}

.template__paginaInterna h4 {
    font-size: 24px;
    color: var(--speciale-c1);
}

body {
    margin: 0 !important;
    padding: 0;
    background: var(--base-c0);
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.template__paginaInterna.template__lavora .lato__destro.scarica__app {
    padding: 50%;
}

/* mod pagine interne */

/* mod cellulare */
@media all and (max-width: 1000px) {

    .attivo::after {
        content: " " !important;
        position: absolute !important;
        width: 50% !important;
        left: 25% !important;
        height: 4px !important;
        bottom: 0.7rem !important;
        border-top-left-radius: 4px !important;
        border-top-right-radius: 4px !important;
        background: var(--speciale-c1) !important;
    }

    .riga__contenuto {
        flex-direction: column-reverse;
        grid-template-columns: 1fr;
        overflow-x: hidden;
        position: relative;
    }

    .lato__destro.scarica__app {
        order: 1;
        padding: 60%;
        background-size: 114%;
        margin-left: -5%;
    }

    .lato__sinistro {
        order: 2;
        padding: 0 15px;
    }

    .template__paginaInterna {
        min-height: unset !important;
        height: unset;
        padding-top: 0;
    }


    .template__paginaInterna .riga__contenuto {
        flex-direction: column-reverse;
        grid-template-columns: 1fr;
        overflow-x: hidden;
        position: relative;
    }

    .template__paginaInterna .lato__destro.scarica__app {
        order: 1;
        background-size: cover;
        height: auto;
        width: 100%;
        max-width: 100% !important;
        overflow: hidden;
        width: 20%;
    }

    .template__paginaInterna .lato__sinistro {
        order: 2;
        padding: 0 15px;
    }

    .template__paginaInterna {
        min-height: unset !important;
        height: unset;
        padding-top: 0;
    }

    /* mod cellulare */
    .template__paginaInterna .container {
        text-align: center;
    }

    /* mod pagine interne */


    .template__lavora .bottone__invia {
        margin-top: 12px;
        padding: 8px;
        border-radius: 4px;
    }

    .template__lavora.template__paginaInterna .lato__destro.scarica__app {
        height: 100%;
        width: 100%;
        background-size: contain;
        display: flex;
        position: relative;
        max-width: 100%;
    }



    .tasti__app a {
        display: flex;
        flex-direction: column;
        grid-gap: 8px;
    }

    .template__paginaInterna .riga__opzioniApp .img-fluid:nth-child(2) {
        margin: 0 auto;
    }

    .riga__opzioniApp .colonna {
        width: 100%;
        flex-wrap: wrap;
        display: flex;
        justify-content: center;
    }

    .tasti__app {
        display: flex;
        align-items: center;
        grid-gap: 8px;
    }

    .template__paginaInterna .riga__opzioniApp {
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }

    body {
        padding-right: 0;
        padding-left: 0;
    }
}

.template__paginaInterna .riga__contenuto {
    min-height: 800px !important;
}

div#barra-scelta {
    background: var(--base-c2) !important;
}



/* fix apps */

@media all and (min-width: 1200px) {
    .sottoriga {
        display: flex !important;
        height: 60%;
        background: #d8d6dc !important;
        width: 70% !important;
        position: absolute;
        border-radius: 12px;
        left: 0;
        max-height: 600px;
    }

    .lato__sinistro {}

    .lato__sinistro {
        z-index: 2;
        padding: 24px;
    }

    .riga__contenuto {
        align-items: center;
    }
}
